.settings{
  /* Style for "Rounded Re" */
  width: calc(100% - 100px);
  padding: 41px 50px 41px 50px;
  border-radius: 10px;
  background-color: #ffffff;
  margin-bottom: 62px;
  .title-sett{
    color: #a1a0a0;
    font-family: 'Geometria Bold';
    margin-bottom: 77px;
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
  }
  form {
    .setting--input{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      margin-bottom: 61px;
      .text-left{
        color: #383838;
        font-family: 'Geometria';
        font-size: 15px;
        font-weight: 400;
        line-height: 16.22px;
      }
      .setting__input--right{
        flex-basis: 431px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        .right__left{
          display: flex;
          justify-content: flex-start;
          align-items: center;
          flex-wrap: wrap;
          .text-off{
            color: #c4c4c4;
            font-family: 'Geometria Bold';
            font-size: 14px;
            font-weight: 700;
            line-height: 15px;
          }
          .box-c{
            margin: 0 14px;
          }
        }
        .right__i{
          .info {
            width: 17px;
            height: 18px;
            fill:#3069e9;
          }
        }
        .right__leftInput{
          flex-basis: 389px;
          input {
            width: calc(100% - 15px);
            padding: 15px 0 15px 15px;
            font-size: 16px;
            color: #2b5ede;
            letter-spacing: 1.1px;
            border-radius: 10px;
            background-color: #efefef;
            outline: none;
            border: none;
          }
        }
        .right__leftLang{
          flex-basis: 70px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          a {
            text-decoration: none;
            svg {
              width: 24px;
              height: 23px;
              border: 3px solid #d7d7d7;
              border-radius: 50%;
              margin-right: 20px;
            }
          }
        }

      }

    }
    button {
      box-shadow: 0 10px 38px rgba(48, 104, 232, 0.25);
      border-radius: 17px;
      background-image: linear-gradient(42deg, #2450d0 0%, #3069e9 100%);
      color: #ffffff;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      padding: 11px 40px 11px 41px;
      border: none;
      outline: none;
      cursor: pointer;

    }
  }
  .link__topFlex{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 60px;
    .linkSett, .linkSett2{
      margin-right: 41px;
      margin-bottom: 10px;
      text-decoration: none;
      border-radius: 25px;
      border: 2px solid rgba(0,0,0, 0.4);
      padding: 9px 14px 9px 16px;
      color: rgba(0,0,0, 0.4);
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      text-transform: uppercase;
      &:hover{
        color: #2857d7;
        border: 2px solid #2857d7;
      }
    }
    .activeSett, .activeSett2{
      color: #2857d7;
      border: 2px solid #2857d7;
    }
  }
  .text-perfect{
    color: #383838;
    font-family: 'Geometria';
    font-size: 15px;
    font-weight: 400;
    line-height: 16.22px;
    margin-bottom: 28px;
  }
  form {
    .form__flex{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      .input__element{
        flex-basis: 290px;
        margin-right: 72px;
        margin-bottom: 20px;
        label{
          color: #bdbdbd;
          font-family: 'Geometria Bold';
          display: block;
          margin-bottom: 20px;
          font-size: 15px;
          font-weight: 700;
          line-height: 16.22px;
        }
        .box-input{
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          input {
            width: calc(232px - 15px);
            padding: 15px 0 15px 15px;
            font-size: 16px;
            color: #2b5ede;
            letter-spacing: 1.1px;
            outline: none;
            border: none;
            border-radius: 10px;
            background-color: #efefef;

          }
          svg {
            /* Style for "informatio" */
            width: 17px;
            height: 18px;
            fill:#3069e9;
          }
        }
      }
    }
  }
  .two-title{
    margin-top: 63px;
    margin-bottom: 55px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    svg {
      width: 28px;
      height: 28px;
      fill: #a0a0a0;
      margin-right: 21px;
    }
    color: #a1a0a0;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
  }
  .box__two--element{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .text-transfer{
      color: #383838;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
    }
    .setting__input--right{
      flex-basis: 431px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .right__left{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        .text-off{
          color: #c4c4c4;
          font-family: 'Geometria Bold';
          font-size: 14px;
          font-weight: 700;
          line-height: 15px;
        }
        .box-c{
          margin: 0 14px;
        }
      }
      .right__i{
        .info {
          width: 17px;
          height: 18px;
          fill:#3069e9;
        }
      }
      .right__leftInput{
        flex-basis: 389px;
        input {
          width: calc(100% - 15px);
          padding: 15px 0 15px 15px;
          font-size: 16px;
          color: #2b5ede;
          letter-spacing: 1.1px;
          border-radius: 10px;
          background-color: #efefef;
          outline: none;
          border: none;
        }
      }
      .right__leftLang{
        flex-basis: 70px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        a {
          text-decoration: none;
          svg {
            width: 24px;
            height: 23px;
            border: 3px solid #d7d7d7;
            border-radius: 50%;
            margin-right: 20px;
          }
        }
      }

    }

  }
  .setting--input{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 61px;
    .text-left{
      color: #383838;
      font-family: 'Geometria';
      font-size: 15px;
      font-weight: 400;
      line-height: 16.22px;
    }
    .setting__input--right{
      flex-basis: 431px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .right__left{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        .text-off{
          color: #c4c4c4;
          font-family: 'Geometria Bold';
          font-size: 14px;
          font-weight: 700;
          line-height: 15px;
        }
        .box-c{
          margin: 0 14px;
        }
      }
      .right__i{
        .info {
          width: 17px;
          height: 18px;
          fill:#3069e9;
        }
      }
      .right__leftInput{
        flex-basis: 389px;
        input {
          width: calc(100% - 15px);
          padding: 15px 0 15px 15px;
          /* Style for "0,00" */
          color: #b4b4b4;
          font-family: 'Geometria';
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          border-radius: 10px;
          background-color: #efefef;
          outline: none;
          border: none;
        }
      }
      .right__leftLang{
        flex-basis: 70px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        a {
          text-decoration: none;
          svg {
            width: 24px;
            height: 23px;
            border: 3px solid #d7d7d7;
            border-radius: 50%;
            margin-right: 20px;
          }
        }
      }

    }

  }
  .right__left{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    .text-off{
      color: #c4c4c4;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
    }
    .box-c{
      margin: 0 14px;
    }
  }


}
@media(max-width: 1256px){
  .settings form .setting--input .setting__input--right{
    flex-basis: 100%;
    margin-top: 20px;
  }
}
